## r-cran-hash 2.2.6.1

=== DESCRIPTION ===
Package: hash
Type: Package
Title: Full Feature Implementation of Hash/Associated
        Arrays/Dictionaries
Version: 2.2.6.1
Date: 2013-02-20
Author: Christopher Brown
Maintainer: Christopher Brown <chris.brown@decisionpatterns.com>
Depends: R (>= 2.12.0), methods, utils
Suggests: testthat
Description: Implements a data structure similar to hashes
        in Perl and dictionaries in Python but with a purposefully R
        flavor.  For objects of appreciable size, access using hashes
        outperforms native named lists and vectors.
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2019-03-04 10:29:43 UTC; hornik
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2019-03-04 10:45:29 UTC
