=== debian/changelog ===
r-cran-hash (2.2.6.1-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:05:59 +0000

r-cran-hash (2.2.6.1-3) unstable; urgency=medium

  * Source only upload for R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:30:55 +0200

r-cran-hash (2.2.6.1-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 07:31:32 +0200

r-cran-hash (2.2.6.1-1) unstable; urgency=medium

  * Initial release (closes: #954984)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Mar 2020 11:32:55 +0100
