=== debian/control ===
Source: r-cran-hash
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hash
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hash.git
Homepage: https://cran.r-project.org/package=hash
Rules-Requires-Root: no

Package: r-cran-hash
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R full feature implementation of hash/associated arrays/dictionaries
 Implements a data structure similar to hashes
 in Perl and dictionaries in Python but with a purposefully R
 flavor.  For objects of appreciable size, access using hashes
 outperforms native named lists and vectors.
