=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/hash_([-\d.]*)\.tar\.gz
