## r-cran-hash 2.2.6.2

=== DESCRIPTION ===
Package: hash
Type: Package
Title: Full Featured Implementation of Hash Tables/Associative
        Arrays/Dictionaries
Version: 2.2.6.2
Date: 2022-03-21
Author: Christopher Brown <chris.brown@decisionpatterns.com>
Maintainer: John Hughes <drjphughesjr@gmail.com>
Depends: R (>= 2.12.0), methods, utils
Suggests: testthat
Description: Implements a data structure similar to hashes in Perl and dictionaries in Python but with a purposefully R flavor. For objects of appreciable size, access using hashes outperforms native named lists and vectors.
License: GPL (>= 2)
URL: http://www.johnhughes.org
NeedsCompilation: no
Packaged: 2022-03-21 15:05:06 UTC; johnhughes
Repository: CRAN
Date/Publication: 2022-03-22 13:10:05 UTC
