## r-cran-hash 2.2.6.3

=== DESCRIPTION ===
Package: hash
Type: Package
Title: Full Featured Implementation of Hash Tables/Associative
        Arrays/Dictionaries
Version: 2.2.6.3
Date: 2023-08-19
Authors@R: c(person("Christopher", "Brown", email = "chris.brown@decisionpatterns.com", role = "aut"),
             person("John", "Hughes", email = "drjphughesjr@gmail.com", role = c("cre", "ctb")))
Depends: R (>= 2.12.0), methods, utils
Suggests: testthat
Description: Implements a data structure similar to hashes in Perl and dictionaries in Python but with a purposefully R flavor. For objects of appreciable size, access using hashes outperforms native named lists and vectors.
License: GPL (>= 2)
URL: http://www.johnhughes.org
NeedsCompilation: no
Packaged: 2023-08-19 17:38:27 UTC; johnhughes
Author: Christopher Brown [aut],
  John Hughes [cre, ctb]
Maintainer: John Hughes <drjphughesjr@gmail.com>
Repository: CRAN
Date/Publication: 2023-08-19 19:52:35 UTC
