=== debian/changelog ===
r-cran-hash (2.2.6.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 13:14:25 +0200
